<?php
include("../../include/session.php");
if(!$session->isAdmin()){
	header("Location: ../../main.php");
}else{
	include("../../include/db.php");
	$id = mysql_real_escape_string($_GET['id']);
	$q = "INSERT INTO removedemployees SELECT * FROM employees WHERE empId = '$id'";
	execsql($q);
	$q1 = "DELETE FROM employees WHERE empId ='$id'";
	execsql($q1);
		header("Location: ../employeeMenu.php");
	
	
}